﻿.ext-all, .ext-all table {
			border-collapse:collapse;
			border-spacing:0;
        }
		.ext-all, .ext-all * {
            box-sizing: border-box;
            -moz-box-sizing: border-box;
            -ms-box-sizing: border-box;
            -webkit-box-sizing: border-box
        }
		.ext-all html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
			margin: 0;
			padding: 0
		}
		.ext-all em {
			font-style: normal;
			font-weight: normal
		}
		.menuItem
		{
		    text-align:center;
		    font-weight:bold;
		    cursor:pointer;
		    height: 50px;
		    background-color: #D9E7F8;
		    border: 1px solid #CBDDF3
        }
        .passportHeader
        {
		    font-weight:bold;
		    padding: 3px;
		    cursor:default;
		    background-color: #EDEDEE;
		    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
            font-size: 16px
        }
        .passportContent
        {
		    cursor:default;
		    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
            font-size: 12px;
            font-weight:600;
            text-align:justify;
		    padding: 3px
        }
        .menuItem:hover 
        {
            border-color: #99BCE8
        }
        .folderRed
        {
            background-image:url('../../images/Icons/folder_empty.png')
        }
        .x-grid-tree-node-expanded .x-tree-icon-parent.folderRed
        {
            background-image:url('../../images/Icons/folder_empty_open.png')
        }
        .folder
        {
            background-image:url('../../images/Icons/folder.png')
        }
        .x-grid-tree-node-expanded .x-tree-icon-parent.folder
        {
            background-image:url('../../images/Icons/folder_open.png')
        }
        .folderGreen
        {
            background-image:url('../../images/Icons/folder_data.png')
        }
        .x-grid-tree-node-expanded .x-tree-icon-parent.folderGreen
        {
            background-image:url('../../images/Icons/folder_data_open.png')
        }
        .addToCabinet
        {background-image:url('../../images/Icons/Add_to_cabinet.png') 
        }
        .fileInformer
        {
            background-image:url('../../images/Icons/Get_informer.png') 
        }
        .fileOk
        {
            background-image:url('../../images/Icons/index.png') !important
        }
        .fileRed
        {
            background-image:url('../../images/Icons/index_no_data.png')
        }
        .dinamic
        {
            background-size:contain;
            background-image:url('../../images/Icons/dinamic.png');
            
        }
        .raiting
        {
            background-size:contain;
            background-image:url('../../images/Icons/raiting.png')
        }
        .radar
        {
            background-size:contain;
            background-image:url('../../images/Icons/radar.png')
        }
        .dynamicCompare {
            background-size:contain;
            background-image:url('../../images/index/line.png')
        }
        .radarCompare {
            background-size:contain;
            background-image:url('../../images/index/radial.png')
        }
        .ratingCompare {
            background-size:contain;
            background-image:url('../../images/index/rating.png')
        }
        .pieCompare {
            background-size:contain;
            background-image:url('../../images/index/pie.png')
        }
        .menuBtn button
        {
            font-weight: bold;
        }
        .pivotIcon
        {
            background-image: url("../../images/export/pivot.png") !important;
        }
        table.infoTab
        {
            width:100%;
            margin-top:15px;
            color: #666161
        }
        table.infoTab tr td
        {
            vertical-align: center
        }
        .leftColumn
        {
            text-align:center;
            width: 42%
        }
        .rightColumn
        {
            text-align:center;
            width: 42%
        }
        .centerColumn
        {
            width: 16%;
            text-align:center;
            font-size:14px;
            font-weight:bold;
            color: #226294
        }
        td.infoTitle
        {
            font-size:15px
        }
        td.infoData
        {
            font-size:22px;
            font-weight:bold
        }
        td.infoFooter
        {
            font-size:11px;
            vertical-align:middle !important;
        }
        .toExcel
        {
            background-image:url('../../images/Icons/excel.png')
        }
        .toPDF
        {
            background-image:url('../../images/Icons/pdf.png')
        }
        .toJson
        {
            background-image:url('../../images/Icons/json.png');
	    background-size:16px;
        }
        .rss-feed
        {
            background-image:url('../../images/grid/rss.jpg');
            background-size:16px;
        }
        .info
        {
            background-image:url('../../images/Icons/icon-info.gif')
        }
        .tree
        {
            background-image:url('../../images/Icons/tree.png')
        }
        
        .treeFolderGrey
        {
            background-image:url('../../images/Icons/folder_disable.png') !important;
        }
        
        .treeFontGrey
        {   
            color: #808080 !important;
        }
        .treeFolderBlue
        {
            background-image:url('../../images/Icons/folder_open.png') !important;
        }
        .headerPathPanel
        {
            color: #767678;
            font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
            font-size: 12px;
            cursor:pointer
        }
        .headerNamePanel
        {
            font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
            font-size: 20px;
            font-weight: bold;
            cursor:default
        }
        .addLk
        {
            float:right;
            margin-top: 10px;
            cursor:pointer
        }
        .tree-expand
        {
            background-image:url('../../images/grid/plus.gif')
        }
        .tree-collapse
        {
            background-image:url('../../images/grid/minus.gif')
        }
        .toCatalog {
            background-image: url('../../images/grid/prev.gif');
        }

        .bold .x-btn-inner{
            font-weight: bold;
        }

        #main .x-docked.x-toolbar-default {
            background-color: #edf4f7;
            background-image: none;
            border-color: #ccc;
        }
        #main .x-docked.x-panel-header-default {
            background-color: #c9dfe7;
            border-color: #ccc;
            z-index: 0;
        }
        #main .x-panel-body-default-framed{
            background-color: #edf4f7;
            border-color: #ccc;
        }
        

        #main .x-grid-row-selected .x-grid-cell, .x-grid-row-selected .x-grid-rowwrap-div{
            background-color:#edf4f7 !important;
        }
        #main .x-panel-body-default,#main .x-panel-default-framed{
            border-color: #ccc;
            z-index: 0;
        }

        .inactive a {
            color: black;
            text-decoration:none;
            font-weight:bold;
         
        }
        span.inactive{
            background-color: #edf4f7;
            padding-left:0px;
            padding-right:0px;
            text-align:center;
            width:33.1%;
            display:inline-block;
        }
        span.active{
            background-color: #c9dfe7;
            /*margin-left: -10px;*/
	        padding-top:10px !important;
            padding-left:0px;
            padding-right:0px;
            text-align:center;
            width:33%;
            display:inline-block;
        }
        label.keyword-label{
            cursor:pointer;
            text-decoration:underline;
        }
        label.keyword-label:hover{
            color:#2d5a6a;
        }
        .x-grid-locked .x-grid-inner-locked.x-panel-default{
            border-color:#ccc;
        }
	.x-grid-inner-locked .x-grid-cell-inner{
	height:22px;
	}
        